<article class="ProductCard">
    <h2 class="ProductCard-title">{{.Title}}</h2>

    {{ with .Params.duration }}
    <i class="ProductCard--duration">{{ . }}</i>
    {{ end }}

    {{ with .Content }}
    <p class="ProductCard--intro">{{ . }}</p>
    {{ end }}
</article>
